.block_content {
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
}
label{
	font-weight: normal;
}

/*价格*/

.price-bn {
	width: 100%;
	height: 280px;
	text-align: center;
	color: #fff;
	background: url(../img/price_bn_bg.png) 0 0 no-repeat;
	background-size: 100% 100%;
	/* background: url(../img/price_bn_bg_double.png) 0 0 no-repeat; */
}

.price-bn-title {
	padding-top: 96px;
	padding-bottom: 40px;
	line-height: 30px;
	font-size: 30px;
}

.price-bn .price-bn-title-img {
	position: relative;
	left: -184px;
	top: -35px;
}

.price-bn-tips {
	line-height: 18px;
	font-size: 18px;
	color: #fff;
	opacity: 0.6;
}

.price-type {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	/*font-size: 0;*/
	background: #fff;
	/*padding-bottom: 40px;*/
}
.canot.coupon-type{
	color: #cccccc;
}
.customer-price-card {
	display: flex;
	align-items: center;
	justify-content: center;
}
.customer-price-card .price-item{
	margin-right: 32px;
}
.customer-price-card .price-item:last-child {
	margin-right: 0;
}

.price-type .price-item {
	display: inline-block;
	width: 270px;
	overflow: hidden;
	border-radius: 8px;
	background: #fff;
	box-shadow: 0 6px 6px #f1f1f1;
}

.price-item .text_right {
	float: right;
}

.price-type .item-head {
	height: 308px;
	text-align: center;
}

.price-item .item-title,
.price-mini_type .item-title,
.goods-list .goods .goods-name {
	padding-top: 30px;
	font-size: 20px;
	line-height: 24px;
	color: #333;
	text-align: center;
}
.price-item .item-title .item-span{
	font-size: 16px;
	font-weight: 400;
	color: rgba(0,0,0,0.45);
	line-height: 24px;
}
.price-item .item-title .item-span-bai{
	color: #FFFFFF;
}
.price-item .price-dtext{
	margin-top: 20px;
	font-size: 14px;
	font-weight: 400;
	color: rgba(0,0,0,0.45);
	width: 100%;
}
.price-type_5 .price-dtext{
	margin-top: 10px;
}
.price-item .item-span-color085{
	color: rgba(255,255,255,0.85);
}
.price-item .price-dtext .item-span-bai{
	color: #FFF;
}


.price-item .price_text,
.price-mini_type .price_text,
.goods-list .goods .goods-price {
	line-height: 16px;
	padding-top: 20px;
	font-size: 16px;
	color: #666;
}

.price-item .price_text .number,
.goods-list .goods .goods-price .price-number {
	line-height: 24px;
	font-size: 40px;
	vertical-align: -1px;
}

.price-item .discount_text {
	margin-top: 20px;
	line-height: 14px;
	font-size: 14px;
	color: #d3d9ff;
}

.price-item .discount_text .number {
	text-decoration: line-through;
}

.price-item .buy-btn{
	display: block;
	width: 160px;
	height: 40px;
	line-height: 40px;
	padding: 0;
	margin: 20px auto 0 auto;
	font-size: 16px;
	background: #fff;
	font-weight: 600;
	border-radius: 4px;
	color: #828EE8;
}

.price-item .item-body .text {
	text-align: left;
}

.price-item .item-body .m_title_bottom {
	color: #999;
	text-align: center;
	padding-top: 397px;
	line-height: 14px;
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
}

.price-item .item-body .text,
.price-item .item-body .m_title {
	padding-top: 30px;
	line-height: 14px;
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
}

.price-item .item-body .m_title {
	color: #999;
	text-align: center;
}

.price-item .item-body .text .help_icon {
	width: 14px;
	vertical-align: -1px;
}

.price-type_2 .item-head {
	background-position: 0 -275px;
}

.price-type_3 .item-head {
	background-position: 0 -550px;
}

.price-type_5 .item-head {
	background-position: 0 -750px;
}

.price-type_2 .item-head .price_text,
.goods-list .goods.goods_type_1 .goods-price {
	color: #d3d9ff;
}

.price-type_3 .item-head .price_text,
.goods-list .goods.goods_type_2 .goods-price {
	color: #defff8
}

.price-item .item-head .item-title,
.price-mini_type .item-title,
.price-item .item-head .price_text .number,
.goods-list .goods .goods-price .price-number,
.goods-list .goods .goods-name {
	color: #fff;
}

.price-type .price-type_1 .item-head .item-title {
	color: #333;
}

.price-type .price-type_1 .item-head .price_text .number {
	color: #333;
}

.price-type_2 .item-head .discount_text {
	color: #d3d9ff;
}

.price-type_3 .item-head .discount_text {
	color: #defff8;
}

.price-type_2 .item-head .buy-btn {
	color: #7f8fef;
}

.price-type_3 .item-head .buy-btn {
	color: #37cdab;
}

.price-type_5 .item-head .buy-btn {
	color: #47AAAD;
}

.block_price_question {
	padding-top: 80px;
	padding-bottom: 70px;
	background: #fff;
}

.block_price_question .block_title {
	line-height: 1;
	padding-bottom: 40px;
	font-size: 24px;
}

.block_price_question .question {
	line-height: 1;
	padding-top: 20px;
	padding-bottom: 10px;
}

.block_price_question .answer {
	line-height: 30px;
	color: #808080;
}

.price-mini_type {
	text-align: center;
	font-size: 0;
	margin-bottom: 80px;
	height: auto;
	width: 1170px;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
}
.price-mini_type_S {
	text-align: center;
	font-size: 0;
	margin-bottom: 80px;
	height: auto;
	width: 1170px;
	display: block;
	margin: 0 auto;
	justify-content: space-between;
}
.tb_tuijian {
	margin: 80px auto;
	justify-content: space-between;
}
.price-mini_type .price-item {
	display: inline-block;
	width: 570px;
	border-radius: 8px;
	box-shadow: 0 6px 6px #f1f1f1;
	overflow: hidden;
	background-color: #ffffff;
}

.price-mini_type .price-item .price_text {
	color: #fff;
}

.price-mini_type .price-item .item-body {
	height: 210px;
	padding-bottom: 30px;
	background: url(/static/home/img/price_item_h_bg_2.png) 0 0 no-repeat;
}

.price-mini_type .price-item .item-body.marketing{
	background-image: url(/static/home/img/buy-marketing.png);
}


.price-mini_type .item-bottom .desc_text {
	line-height: 30px;
	font-size: 14px;
	padding: 20px 28px;
	background: #fff;
}

.price-mini_type .price-type_1 .buy-btn {
	color: #f76d6d;
}

.price-mini_type .price-type_2 .buy-btn {
	color: #fea062;
	margin-top: 0;
}

.price-mini_type .price-type_2 .item-body {
	background-position: 0 -243px;
}

.price-mini_type .price-type_2 .price_text {
	font-size: 16px;
	padding-bottom: 29px;
	line-height: 16px;
}

/*购买*/

.shopping {
	background: #fff;
	padding-bottom: 110px
}

.shopping-form {
	width: 1144px;
	margin: 0 auto;
	padding-top: 60px;
}

.shopping-form .goods-list .goods.goods_type_4 {
	background-image: url("../img/standard.png");
	background-size: 345px 180px;
}

.shopping-form .goods-list .goods.goods_type_5 {
	background-image: url("../img/callus.png");
}

.goods.goods_type_4 .goods-price {
	color: #E5F4FF
}
.goods_type_4 .price-dtext,
.type_renew_bbuy .price-dtext{
	font-size: 14px;
	font-weight: 400;
	color: rgba(255,255,255,0.85);
	line-height: 22px;
	margin-top: 10px;
}
.goods_type_4 .item-span-color085,
.type_renew_bbuy .item-span-color085 {
	color: rgba(255,255,255,0.85);
}

.goods_type_4 .item-span-color085 .item-span-bai {
	color: #FFFFFF;
}

.goods.goods_type_5 .goods-price {
	color: #FFE7D6
}
.price-body-main{
	display: grid;
	grid-template-columns: repeat(auto-fit, 270px);
	grid-gap: 20px;
	justify-content: center;
}
.mr30{
	/*margin-right: 30px;*/
}

.price-type_4 .price_text {
	color: #E5F4FF;
}

.price-type_5 .price_text {
	color: #E5F4FF;
	font-size: 20px;
	padding: 0 36px;
	margin-top: -14px;
	line-height: normal;
}

.price-type_4 .discount_text {
	color: #E5F4FF;
}

.shopping-form .goods-list {
	font-size: 0;
}

.shopping-form .goods-list {
	margin: 0 -15px;
}

.price-type_4 .item-head .buy-btn {
	color: #5FB8F9;
}

.shopping-form .goods-list .goods {
	position: relative;
	display: inline-block;
	width: 345px;
	height: 180px;
	margin: 0 10px;
	border-radius: 8px;
	overflow: hidden;
	text-align: center;
	background: url(../img/price_item_h_bg.png?v=2) 0 0 no-repeat;
}

.shopping-form .goods-list .goods .goods-name {
	padding-top: 25px;
	font-size: 20px;
	color: #fff;
}

.shopping-form .goods-list .goods .goods-price {
	padding-top: 30px;
}

.shopping-form .goods-list .goods.goods_type_1 {
	/*background-position: 0 -816px;*/
	background-position: 0 -300px;
}

.shopping-form .goods-list .goods.goods_type_2 {
	/*background-position: 0 -1020px;*/
	background-position: 0 -600px;
}

.shopping-form .goods-list .goods.goods_type_3 {
	background-position: 0 -1220px;
}

.shopping-form .goods-list .goods.goods_type_3 .goods-price {
	color: #fff !important;
}

.shopping-form .goods-list .goods .goods-mask {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.4;
}

.shopping-form .goods-list .goods .goods-selected_icon {
	display: none;
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background: url(../img/selected_icon.png) 0 0 no-repeat;
}

.shopping-form .goods-list .goods.active .goods-mask,
.shopping-form .goods-list .goods.active .goods-selected_icon {
	display: block;
}

.goods-attributes {
	padding-top: 30px;
}

.goods-attributes .attr-tr {
	margin-top: 20px;
}

.goods-attributes .attr-td {
	display: table-cell;
	min-height: 36px;
	vertical-align: middle;
}

.goods-attributes .attr-label {
	min-width: 100px;
}

.goods-attributes .action-number-box {
	position: relative;
	width: 150px;
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
	border: 1px solid #e6e6e6;
}

.goods-attributes .action-number-box input {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
	padding: 0;
	line-height: 36px;
	outline: none;
}

.goods-attributes .action-number-box .action-btn {
	position: absolute;
	width: 10px;
	height: 5px;
	right: 5px;
	background: url(../img/add_reduce_icon.png) 0 0 no-repeat;
	cursor: pointer;
}

.goods-attributes .action-number-box .action-add {
	top: 10px;
}

.goods-attributes .action-number-box .action-reduce {
	bottom: 10px;
	background-position: 0 -10px;
}

.goods-attributes .pay-type {
	position: relative;
	display: inline-block;
	margin-right: 20px;
	border: 1px solid #e6e6e6;
}

#couponType .coupon-type {
	display: flex;
	float: left;
	min-width: 120px;
	min-height: 40px;
	justify-content: center;
	text-align: center;
	align-items: center;
	border: 1px solid #cccccc;
	margin-right: 20px;
	position: relative;
	cursor: pointer;
}

.goods-attributes .pay-type img {
	display: block;
}

.goods-attributes .pay-type.active,
.goods-attributes .coupon-type.active {
	border: 1px solid #7f8fef !important;
}

.goods-attributes .pay-type.active:before,
#couponType .coupon-type.active:before {
	display: block;
	content: ' ';
	position: absolute;
	right: 0;
	top: 0;
	width: 17px;
	height: 16px;
	background: url(../img/superscript_icon.png) 0 0 no-repeat;
}

.goods-attributes .pay-money {
	font-size: 18px;
	color: #7f8fef;
}

.goods-attributes .goods-attr-tips {
	color: #666;
	font-size: 14px;
}

.shopping-form .pay-btn {
	display: block;
	width: 120px;
	height: 36px;
	line-height: 36px;
	padding: 0;
	margin: 45px auto 0 auto;
	color: #fff !important;
	background: #7f8fef;
}

.pay-protocol-link {
	text-align: center;
	padding-top: 20px;
	color: #999999;
}

.pay-protocol-link a {
	color: #7f8fef;
}

.check-protocol {
	vertical-align: -2px;
}

.goods-attributes .purchased-tips {
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	background: #f7f7f7;
	margin-top: 40px;
}

.fans_f{
    position: absolute;
    right: 5px;
    top: 16px;
}
.price_fuwu_item {
	font-size: 14px;
	width: 23%;
	background-color: #fff;
	padding: 32px 20px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0 6px 6px #f1f1f1;
}
.price_fuwu_item .aiimg{
	right: 11px;
	top: 17px;
	position: absolute;
}
.price-mini_type_S .price_fuwu_item{
	float: left;
	margin: 80px 190px 80px 0;
}
h2.price_fuwu_item_title {
	font-size: 20px;
	margin-bottom: 15px;
	color: #333;
}

.price_fuwu_item_price span {
	color: #7F8FEF;
	font-size: 40px;
}

.price_fuwu_item_entrance button {
	padding: 8px 52px;
	margin: 15px auto;
	margin-bottom: 30px;
}

.price_fuwu_item_content {
	text-align: left;
	font-size: 13px;
	color: #808080;
	line-height: 24px;
	border-top: 1px solid #E6E6E6;
	padding-top: 13px;
}

.pay-type.qx {
	display: flex;
	float: left;
	min-width: 170px;
	min-height: 50px;
	justify-content: center;
	text-align: center;
	align-items: center;
}

.qixian_item_right_b {
	display: flex;
	text-align: center;
	font-size: 12px;
}

.qixian_item_left {
	line-height: 50px;
	background-color: #F7F7F7;
	padding: 0 10px;
}

.qixian_item_right {
	margin: 0 auto;
	height: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 0 15px;
}

.qixian_item_right_t {
	text-align: center;
}

.qixian_item_right_bl {
	padding: 0 10px;
	background-color: #ED2A2A;
	color: #fff;
	margin-right: 7px;
}

.qixian_item_right_br {
	color: #ED2A2A;
}

.kefu_minger {
	font-size: 14px;
	width: 270px;
	height: 140px;
	text-align: center;
	border: 1px solid #E6E6E6;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	position: relative;
	justify-content: center;
	cursor: pointer;

}
.kefu_minger+.kefu_minger{
	margin-left: 20px;
}
.kefu_minger.active{
	background-image: url("/static/home/img/complete.png");
	background-repeat: no-repeat;
	background-position: 95% 92%;
	border-color: #7F8FEF;
}
.kefu_minger .aiimg{
	position: absolute;
	right: 14px;
	top: 16px;
}

.kefu_minger_price {
	color: #7F8FEF;
	font-size: 40px;
}

.kefu_minger_body {
	margin-bottom: -14px;
	margin-top: 10px;
}
.price-item .zm-white-vip1::after,.price-item .zm-white-vip2::after,.price-item .zm-white-vip3::after{
	right: -40px;
	top: 25px;
	position: absolute;
}
.version-tip{
	background: #FFFBE6;
	padding: 13px 16px;
	margin-bottom: 20px;
}
.version-tip::before{
	content: '';
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: 5px;
	background-image: url(../../admin/img/warn-tip.png);
	vertical-align: middle;
}
.official-list{
	display: grid;
	grid-template-columns: repeat(4,212px);
	grid-column-gap: 15px;
	grid-row-gap: 15px;
}
.official{
	width: 212px;
	height: 68px;
	background: #FFFFFF;
	border: 1px solid #E6E6E6;
	border-radius: 10px;
	padding: 0 10px;
	cursor: pointer;
}
.official.active{
	background-image: url("/static/home/img/complete.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
	background-size: 25px 25px;
	padding-right: 30px;
	border-color: #7F8FEF;
}
.official > .info{
	margin-left: 10px;
}
.original-pice{
	text-decoration: line-through;
	font-size: 14px;
	color: #C9C8C8;
}
.kefu_minger{
	width:320px
}
.discount-price{
	margin-left: 10px;
	font-size: 14px;
	font-weight: 400;
	text-decoration:line-through;
	color: #C1C4CC;
	opacity: 1;
}
.discount-info{
	font-size: 14px;
	font-weight: 400;
	color: #000;
	opacity: 1;
}
.discount-point{
	color: #86CB64;
}
.wailian_price{
	font-size: 40px;
	font-weight: 400;
	color: #333333;
	opacity: 1;
}
.wailian-pay-money{
	font-size: 20px;
	font-weight: 400;
	color: #F9A755;
	opacity: 1;
}


.shopping .open_api-tip{
	display: flex;
	align-items: start;
	padding: 16px 24px 16px 24px;
	border-radius: 4px;
	border: 1px solid rgb(145, 213, 255);
	background-color: rgb(230, 247, 255);
}
.shopping .open_api-tip .information{
	width: 20px;
}
.shopping .open_api-tip .tip-content{
	padding-left: 10px;
}

.price-select {
	text-align: center;
	display: flex;
	justify-content: space-evenly;
	padding: 40px 0;
	width: 70%;
	margin: 0 auto;
}
.price-select .tabs{
	cursor: pointer;
}
.price-select .tabs > span{
	font-size: 24px;
	/* font-weight: bolder; */
	color: #333;
}
.price-select .tabs.active{
	border-bottom: 1px solid #2475FC;
}
.price-select .tabs.active >span{
	color: #2475FC;
}
.price-type.hide{
	display: none;
}
.price-type_1 .item-head{
	background: #fff;
	border: 1px solid #CFCFCF;
	border-radius: 10px;
}
.price-type_4 .item-head{
	background: #62B4F0;
	border-radius: 10px;
	color: #fff;
}
.price-type_2 .item-head{
	background: #7F8FEF;
	border-radius: 10px;
	color: #fff;
}
.price-type_3 .item-head{
	background: #41CCAD;
	border-radius: 10px;
	color: #fff;
}.price-type_5 .item-head{
	background: #32A1A4;
	border-radius: 10px;
	color: #fff;
}
.price-item .item-head .item-title {
	margin: 0 73px;
	font-size: 24px;
	line-height: 40px;
	padding-top: 24px;
}
.price-item .price_text{
	padding-top: 32px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.version-item .item-body .price{
	padding-top: 24px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.goods .goods-price{
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.price-item .price_text .number,
.version-item .item-body .max-text,
.goods .goods-price .price-number
{
  padding: 0 4px;
  position: relative;
}
.price-item .price_text .number{
  margin-bottom: 4px;
}
.goods .goods-price .price-number{
  margin-bottom: 4px;
}
.version-item .item-body .max-text{
  margin-bottom: -6px;
}
.price-item .price_text .price-original,
.version-item .item-body .price .price-original,
.goods .goods-price .price-original
{
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  text-decoration: line-through;
  margin-left: 12px;
}
.text-line-through{
  text-decoration: line-through;
}
.price-item .price_text .preferential-price,
.version-item .item-body .max-text .preferential-price,
.goods .goods-price .price-number .preferential-price
{
  font-size: 14px;
  font-weight: 400;
  border-radius: 10px 10px 10px 2px;
  background: var(--10, #FFF);
  padding: 0px 4px;
  position: absolute;
  top: -19px;
  right: -48px;
}
.c-4C8AC5{
  color: #4C8AC5;
}
.c-6B78DB{
  color: #6B78DB;
}
.c-43B392{
  color: #43B392;
}
.c-5FB4EE{
  color: #5FB4EE;
}
.c-7E8EEB{
  color: #7E8EEB;
}
.c-3CCBAD{
  color: #3CCBAD;
}
.c-2CA1A4{
  color: #2CA1A4;
}
.c-EEA45F{
  color: #EEA45F;
}
.c-FF7E76{
  color: #FF7E76;
}
.c-164799{
  color: #164799;
}
.version-item .item-body .max-text .preferential-price{
  top: -6px;
  right: -47px;
}
.goods .goods-price .price-number .preferential-price{
  top: -20px;
  right: -49px;
}
.price-item .buy-btn.buy_free_version{
	border: 1px solid #828EE8;
}
.price-body-table{
	min-height: 400px;
	width: 1170px;
	margin: 40px auto;
}
.price-body-table .item-list{
	display: flex;
	padding-left: 48px;
	width: 100%;
	height: 60px;
	border-bottom: 1px solid #ededed;
}
.price-body-table .table-head {
	background: #F2F2F2;
}
.price-body-table .table-head .item-list .item{
	font-size: 20px;
	font-weight: 400;
	color: #262626;
}
.price-body-table  .item-list .item {
	height: 100%;
	line-height: 60px;
	font-weight: 400;
	color: rgba(0,0,0,0.65);
}
.price-body-table .item-list .item1{
	width:30% ;
	text-align: left;
}

.price-body-table.video-shop-table .item-list .item1{
	flex-shrink: 0;
	border-right: 1px solid #F0F0F0;
}

.price-body-table.video-shop-table .item-list .item6 {
	border-left: 1px solid #F0F0F0;
	position: relative;
}

.video-shop-table .item-list .item {
	width: 15% !important;
}

.video-shop-table .item-list {
	display: flex;
	align-items: center;
}

.video-shop-table .table-head .item-list {
	height: auto;
	background: #FAFAFA;
}

.video-shop-table .table-head .item-list .item1 {
	line-height: 82px;
}
.video-shop-table .table-head .item-list .item6 {
	border-left: none;
}
.video-shop-table .table-head .item-list .item6::before{
	content: "";
	position: absolute;
	background: #F0F0F0;
	width: 1px;
	height: 82px;
	left: 0;
	top: -45px;
}

.data-items {
	flex: 1;
	font-size: 20px;
	font-weight: 400;
	padding: 8px 0;
}

.data-items-type,
.data-items-value {
	display: flex;
	align-items: center;
}

.video-shop-table .data-items-value .item {
	height: unset;
	line-height: unset;
	color: #595959 !important;
	width: calc(100% / 6) !important;
}

.data-items-type {
	justify-content: space-between;
	font-size: 20px;
	font-weight: 600;
	color: #262626;
	padding-bottom: 8px;
}

.data-items-type > div {
	flex-shrink: 0;
	width: calc(100% / 6 * 4) ;
	text-align: center;
}
.data-items-type > div:last-child {
	width: calc(100% / 6 * 2);
}

.price-body-table.kefu-system-table .item-list .item {
	width: 25% !important;
}

.price-body-table .item-list .item2{
	width:20% ;

}
.price-body-table .item-list .item3{
	width:20% ;

}
.price-body-table .item-list .item4{
	width:20% ;

}
.price-body-table .item-list .item5{
	width:20% ;

}
.price-page{
	background: #fff;
	padding-bottom: 2px;
}
.text_mid{
	text-align: center;
}
.text_mid img{
	width: 20px;
	height: 20px;
}
.help_icon{
	margin-left: 5px;
}
.item-list.item-bill{
	width: 100%;
	border: none;
	text-align: right;
	font-size: 18px;
	flex-direction: column-reverse;
}
.item-list.item-bill a {
	color: #409EFF;
}
.price-type.tab2 .price-item .item-head .item-title{
	margin: 0 80px;
}
.price-type.tab2 .price-item .buy-btn.buy_free_version{
	margin-top: 43px;
}
.price-type.tab3 .price-item .item-head .item-title{
	margin: 0 90px;
}
.price-type.tab3 .price-item .item-head{
	position: relative;
}
.discount_off {
	position: absolute;
	width: 150px;
	height: 150px;
	left: 158px;
	top: -34px;
}
.discount_off img {
	width: 100%;
	height: 100%;
}
.off_price{
	font-size: 14px;
	color: #FFFFFF;
	height: 20px;
	line-height: 20px;
	margin-top: 5px;
	text-decoration: line-through;
}
.price-type.tab3 .price-item .buy-btn{
	margin-top: 20px;
}
.edition-type{
	display: flex;
	float: left;
	min-width: 170px;
	min-height: 50px;
	justify-content: center;
	text-align: center;
	align-items: center;
	margin-right: 20px;
	border: 1px solid #e6e6e6;
}
.edition-type.active{
	border: 1px solid #7f8fef !important;
	position: relative;
}
.edition-type.active::before{
	display: block;
	content: ' ';
	position: absolute;
	right: 0;
	top: 0;
	width: 17px;
	height: 16px;
	background: url('../img/superscript_icon.png') 0 0 no-repeat;
}
.select-system{
	cursor: pointer;
}
.select-system .com-opt {
	width: 300px;
	height: 35px;
	color: #333;
	border: 1px solid #eee;
}
.price-type.tab2 .price-body-table .item-list .item1{
	width: 22%;
}
.old-user-uses{
	display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding: 0 12px;
    background-image: linear-gradient(to right,#FFC93A, #FF833D);
    border-radius: 0px 8px 0px 8px;
	color: #fff;

}
.shopping-form .goods-list .goods.old-user{
	height: 150px;
}
.shopping-form .goods-list .goods.goods_type_4.old-user{
	background-size: 345px 165px;
}
.original-price-old{
	width: 100%;
	margin-top: 15px;
	color: #fff;
	font-size: 16px;
	text-decoration: line-through;
}
.more-fans{
	font-size: 14px;
	width: 100%;
	color: #fff;
	margin-top: 5px;
}
.more-fans.text-five{
	font-size: 15px;
}
.layer-open-customs-style .layui-layer-title{
	background: #fff;
    border-color: #e8e8e8;
}
.layer-open-customs-style .contach-wrap{
	display: flex;
    justify-items: center;
    align-items: center;
    flex-direction: column;
	margin-top: 20px;
}
.color-f4{
	color: #f40;
}
#error-pay-money span{
	font-size: 16px;
}
.font-16{
	font-size: 16px;
}

/**
 * 视频号版本
 */
.video-shop-version-box {
	display: flex;
	justify-content: left;
	align-items: center;
	flex-wrap: wrap;
	width: calc(302px * 5);
	margin: 0 auto;
}

@media screen and (max-width: 1440px) {
	.video-shop-version-box {
		width: calc(302px * 4);
	}
}

@media screen and (max-width: 1200px) {
	.video-shop-version-box {
		width: calc(302px * 3);
	}
}

.video-shop-version-box .version-item {
	width: 270px;
	height: 338px;
	margin: 0 16px;
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
	border-radius: 10px;
	margin-bottom: 40px;
	color: #FFFFFF;
}

.video-shop-version-box .version-item.free {
	color: #595959;
	border: 1px solid #CFCFCF;
}

.video-shop-version-box .version-item.vip1 {
	background: #5FB4EE;
}

.video-shop-version-box .version-item.vip2 {
	background:#7E8EEB;
}

.video-shop-version-box .version-item.vip3 {
	background: #3CCBAD;
}

.video-shop-version-box .version-item.vip4 {
	background: #2CA1A4;
}

.video-shop-version-box .version-item.vip5 {
	background: #EEA45F;
}

.video-shop-version-box .version-item.vip6 {
	background: #FF7E76;
}

.video-shop-version-box .version-item.vip7 {
	background: #164799;
}

.video-shop-version-box .version-item .item-header {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 10px;
	font-size: 18px;
	font-weight: 400;
}

.video-shop-version-box .version-item .item-header .version-name {
	font-size: 24px;
	font-weight: bold;
	margin-top: 2px;
}

.video-shop-version-box .version-item .price {
	font-size: 16px;
	font-weight: 400;
}

.video-shop-version-box .version-item .price .max-text {
	font-size: 32px;
}

.video-shop-version-box .version-item .v-description {
	font-size: 12px;
	font-weight: 400;
	margin-top: 10px;
}

.video-shop-version-box .version-item.free .v-description {
	color: #8C8C8C;
}

.video-shop-version-box .distribution.version-item .item-header {
	flex-direction: row;
	margin-bottom: 26px;
	justify-content: center;
	padding-top: 30px;
}

.video-shop-version-box .distribution.version-item .item-header .version-name {
	font-size: 20px;
	font-weight: 400;
	background: #CC8442;
	padding: 1px 8px;
	border-radius: 4px;
	position: relative;
	margin-left: 8px;
}

.video-shop-version-box .distribution.version-item .item-header .item-title {
	font-size: 24px;
	font-weight: 600;
}

.video-shop-version-box .distribution.version-item .item-header .version-name::before {
	content: "";
	position: absolute;
	left: -8px;
	top: 9px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 12px 6px 0;
	border-color: transparent #CC8442 transparent transparent;
}

.video-shop-version-box .distribution.version-item.vip6 .item-header .version-name {
	background: #D96B64;
}

.video-shop-version-box .distribution.version-item.vip6 .item-header .version-name::before {
	border-color: transparent #D96B64 transparent transparent;
}

.video-shop-version-box .distribution.version-item.vip7 .item-header .version-name {
	background: #103573;
}

.video-shop-version-box .distribution.version-item.vip7 .item-header .version-name::before {
	border-color: transparent #103573 transparent transparent;
}

.video-shop-version-box .version-item .pay-btn,
.video-shop-version-box .version-item .use-btn {
	border-radius: 4px;
	background: #FFFFFF;
	font-size: 16px;
	font-weight: 600;
	padding: 8px 48px;
	display: inline-block;
	border: 1px solid #FFFFFF;
}

.video-shop-version-box .version-item .item-extra {
	padding: 8px 4px;
	margin: 0 12px;
	height: 88px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.video-shop-version-box .version-item .item-extra .extra-item {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 4px;
	text-align: left;
	width: 146px;
}
.video-shop-version-box .version-item.free .item-extra .extra-item {
	color: #8C8C8C;
}

.video-shop-version-box .version-item.free .pay-btn {
	border: 1px solid #828EE8;
	color: #828EE8;
}

.video-shop-version-box .version-item.vip1 .pay-btn {
	color: #42A9F0;
}

.video-shop-version-box .version-item.vip2 .pay-btn {
	color: #7286F0;
}

.video-shop-version-box .version-item.vip3 .pay-btn {
	color: #22C6A3;
}

.video-shop-version-box .version-item.vip4 .pay-btn {
	color: #2EA1A3;
}

.video-shop-version-box .version-item.vip5 .pay-btn {
	color: #EEA45F;
}

.video-shop-version-box .version-item.vip6 .pay-btn {
	color: #FF7E76;
}

.video-shop-version-box .version-item.vip7 .pay-btn {
	color: #164799;
}

/**
 * 其他服务
 */

.others-feature-box {
	padding: 40px;
	text-align: center;
}

.others-feature-box .others-feature-title {
	margin-bottom: 40px;
}

.others-feature-box .others-feature-list {
	display: flex;
	justify-content: center;
}

.others-feature-box .others-feature-list .others-feature-item:first-child {
	margin-left: 0;
}

.others-feature-box .others-feature-list .others-feature-item {
	width: 286px;
	background: #FFFFFF;
	box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.08), 0px 16px 24px 2px rgba(0,0,0,0.04), 0px 6px 30px 5px rgba(0,0,0,0.05);
	border-radius: 12px;
	margin-left: 12px;
	padding: 16px 24px;
}

.others-feature-box .others-feature-list .feature-title {
	font-size: 20px;
	font-weight: 600;
	color: #3A4559;
}
.others-feature-box .others-feature-list .feature-price {
	font-size: 16px;
	font-weight: 400;
	color: #595959;
	margin: 16px 0;
}

.others-feature-box .others-feature-list .feature-price .max-text{
	font-size: 40px;
}

.others-feature-box .others-feature-list .feature-desc {
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	padding-top: 16px;
	border-top: 1px solid #F0F0F0;
	text-align: left;
}


.others-feature-box .others-feature-list .pay-btn{
	border-radius: 4px;
	border: 1px solid #2475FC;
	font-size: 16px;
	font-weight: 600;
	color: #2475FC;
	padding: 8px 50px;
	margin-bottom: 24px;
	display: inline-block;
}

.pay-btn,
.pay-btn,
.use-btn {
	cursor: pointer;
}

.divder-box {
	height: 24px;
	background: #F2F4F9;
	width: 100vw;
}


.main-item-title {
	font-size: 28px;
	font-weight: 600;
	color: #3A4559;
	text-align: center;
}



.douyin-table.price-body-table .item-list .item{
	width: 33%;
}